Info
Get version
GET/messaging/info/versionMessaging API
- Base URL
https://api.polymorfa.com
Responses
200Version info
versionstringrequiredSpecifies version for this native version response.
buildTimestringrequiredISO 8601 timestamp when this API build was produced.
envstringrequiredSpecifies env for this native version response.
apiVersionstringrequiredSpecifies api version for this native version response.
minSupportedVersionstringrequiredSpecifies min supported version for this native version response.
Show 3 headers
GET /messaging/info/versioncURL
Not available with the Test key. Use a team key or project token.
curl "https://api.polymorfa.com/messaging/info/version" \
-H "Authorization: Bearer YOUR_API_KEY" \
-H "Polymorfa-Version: 2026-09-22"Response
{
"version": "string",
"buildTime": "string",
"env": "string",
"apiVersion": "string",
"minSupportedVersion": "string"
}Get status
GET/messaging/info/statusMessaging API
- Base URL
https://api.polymorfa.com
Responses
200Status info
statusstringrequiredCurrent status of this resource or operation.
uptimestringrequiredSpecifies uptime for this native status response.
versionstringrequiredSpecifies version for this native status response.
envstringrequiredSpecifies env for this native status response.
Show 3 headers
GET /messaging/info/statuscURL
Not available with the Test key. Use a team key or project token.
curl "https://api.polymorfa.com/messaging/info/status" \
-H "Authorization: Bearer YOUR_API_KEY" \
-H "Polymorfa-Version: 2026-09-22"Response
{
"status": "string",
"uptime": "string",
"version": "string",
"env": "string"
}